<script>
export default {
  data() {
    return {
      phone:uni.getStorageSync('wx_phone')
    }
  },
  methods:{
    goSettPhone(){
      uni.navigateTo({
        url: '/setting/myNew/phone'
      })
    },
  }
}
</script>

<template>
  <view class="sett-box">
    <u-cell :titleStyle="{fontWeight: 500}" title="手机号码" :value="phone || '去绑定'" isLink class="security" @click="goSettPhone()"></u-cell>
  </view>
</template>

<style scoped lang="scss">
.sett-box{
  width: 750rpx;
  height: 100vh;
  background: #F5F8F8;
  padding:36rpx 40rpx;
  position: relative;
  .security{
    width: 678rpx;
    height: 88rpx;
    background: #FFFFFF;
    border-radius: 24rpx 24rpx 24rpx 24rpx;
    ::v-deep .u-cell__body{
      padding: 25rpx 30rpx;
    }
    ::v-deep .u-line{
      display: none;
    }
  }
}
</style>
